/* reset */
.flat-mega-menu ul,
.flat-mega-menu li,
.flat-mega-menu a,
.flat-mega-menu p,
.flat-mega-menu img,
.flat-mega-menu h2,
.news-menu ul,
.news-menu li,
.news-menu a,
.footer_menu ul,
.footer_menu li,
.footer_menu a {
	margin: 0;
	padding: 0;
	display: block;
	line-height: normal;
	text-decoration: none;
	list-style: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* menu container */
.flat-mega-menu {
	margin: 0 auto;			/* margin for align container center */
	padding: 0;
	position: relative;
	z-index: 999;
	font-size: 0.9em;
	display: block;
	max-width: 1170px;
	height: 35px;
	width: 100%;
	font-family: 'Nunito', sans-serif;
	min-width: 180px;
	background-color: #fff;
}

/* ul tag layout */
.flat-mega-menu > ul {
	float: right;
	/*margin-right: 60px;*/
	min-height: 35px;
	/*background-color: #2888D2;*/
	background-color: #fff;
	width: 100%;
}

/* li tag layout */
.flat-mega-menu > ul > li,
.news-menu > ul > li {
	float: left;
	min-height: 35px;
	line-height: 35px;
	color: #999;
	border-left: 1px solid;
	border-left-color: #f1f1f1;
	min-width: 10%;
}
/* Hide News-Menu-Items in Desktop-Mode (there is a separate Menu) / but display in Mobile Mode */
.flat-mega-menu > ul > li.news-menu-item {
	display: none;
}

/* a tag layout */
.flat-mega-menu > ul > li > a,
.news-menu > ul > li > a {
	line-height: 35px;
	color: #999;
	text-align: center;
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 1em;
}

/* .title class layout */
.flat-mega-menu > ul > .title > a {
	text-transform: uppercase;
	font-size: 1.4em;
	line-height: 35px;
	padding-left: 20px;
	text-align: left;
	padding-right: 20px;
}

.flat-mega-menu > ul > .title {
	border-left: none;
	min-width: 25%;
	/* edit: title >800 px ausblenden */
	display: none;
}

/* .login-form class */
.flat-mega-menu ul .login-form {
	min-width: 6%;
	text-align: center;
	cursor: pointer;
	float: right;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
}

.flat-mega-menu .login-form table,
.flat-mega-menu .login-form tbody {
	width: 100%;
}

.flat-mega-menu .login-form input {
	width: 100%;
	margin: 0 0 3px;
	padding: 0 10px;
	display: block;
	border-radius: 3px;
	background-color: rgb(244, 244, 244);
	box-shadow: inset 0.5px 1px 3px 0px rgba(0,0,0,0.10);
	-webkit-box-shadow: inset 0.5px 1px 3px 0px rgba(0,0,0,0.10);
	border: none;
	height: 35px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
}

.flat-mega-menu .login-form input[type=submit] {
	border: 1px solid rgba(0,0,0,0.15);
	border-radius: 3px;
	opacity: 0.81;
	box-shadow: inset 0.5px 0.866px 0px 0px rgba(255, 248, 68, 0.106);
	background: #2888d2;
	color: #FFFFFF;
	height: 35px;
	width: 100px;
	font-size: 1em;
	font-family: 'Nunito', sans-serif;
	margin-top: 10px;
	cursor: pointer;
	outline: none;
}

.flat-mega-menu .login-form input[type=submit]:hover {
	opacity: 1;
}

.flat-mega-menu .login-form input[type=checkbox] {
	float: left;
	display: block;
	height: 35px;
	width: auto;
	cursor: pointer;
	outline: none;
	background-color: #FFFFFF;
}

.flat-mega-menu .login-form label {
	color: #7D7D7D;
	font-family: 'Nunito', sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	height: 35px;
	display: block;
	margin: 10px 0 0;
	padding: 0 0 0 0px;
	line-height: 35px;
	white-space: nowrap;
	cursor: pointer;
	-webkit-user-select: none;
	-ms-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
}

.flat-mega-menu .login-form ul {
	position: absolute;
	right: 0px;
	width: 300px;
	padding: 15px 15px 10px;
}

.flat-mega-menu .login-form:hover {
	background-color: #FFFFFF;
	color: #2888D2;
	/* animation */
	transition: background 0.3s linear 0s, color 0.3s linear 0s;
	-moz-transition: background 0.3s linear 0s, color 0.3s linear 0s;
	-ms-transition: background 0.3s linear 0s, color 0.3s linear 0s;
	-o-transition: background 0.3s linear 0s, color 0.3s linear 0s;
	-webkit-transition: background 0.3s linear 0s, color 0.3s linear 0s;
}

/* .search-bar class */
.flat-mega-menu ul .search-bar {
	min-width: 6%;
	text-align: center;
	cursor: pointer;
	float: right;
	padding-left: 10px;
	padding-right: 10px;
	border-right: 1px solid;
  	border-right-color: #f1f1f1;
}

.flat-mega-menu .search-bar:hover {
	background-color: #FFFFFF;
	color: #2888D2;
	/* animation */
	transition: background 0.3s linear 0s, color 0.3s linear 0s;
	-moz-transition: background 0.3s linear 0s, color 0.3s linear 0s;
	-ms-transition: background 0.3s linear 0s, color 0.3s linear 0s;
	-o-transition: background 0.3s linear 0s, color 0.3s linear 0s;
	-webkit-transition: background 0.3s linear 0s, color 0.3s linear 0s;
}

.flat-mega-menu .search-bar ul {
	position: absolute;
	right: 0;
	width: 50%;
}

.flat-mega-menu .search-bar table,
.flat-mega-menu .fa-user tbody {
	width: 100%;
}

.flat-mega-menu .search-bar table tr td:last-child {
	width: 120px;
}

.flat-mega-menu .search-bar ul input[type=text] {
	background-color: #FFFFFF;
	box-shadow: inset 0px 0px 2px 0px rgba(0,0,0,0.55);
	-webkit-box-shadow: inset 0px 0px 2px 0px rgba(0,0,0,0.55);
	border: none;
	padding: 10px;
	width: 100%;
	float: left;
	border-right: 10px solid rgba(0,0,0,0.00);
	border-left: 20px solid rgba(0,0,0,0.00);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 40px;
	outline: none;
	color: #2888D2;
}

.flat-mega-menu .search-bar ul input[type=submit] {
	border: none;
	width: 85%;
	cursor: pointer;
	font-size: 0.9em;
	font-family: 'Nunito', sans-serif;
	float: left;
	height: 40px;
	outline: none;
	border: 1px solid rgba(0,0,0,0.15);
	opacity: 0.81;
	box-shadow: inset 0.5px 0.866px 0px 0px rgba(255, 248, 68, 0.106);
	background: #2888d2;
	color: #FFFFFF;
}

.flat-mega-menu .search-bar ul input[type=submit]:hover {
	opacity: 1;
	outline: none;
}

/* hover animation */
.flat-mega-menu > ul > li:hover > a,
.news-menu > ul > li:hover > a {
	background: #FFFFFF;
	color: #2888D2;
	/* animation */
	transition: background 0.3s linear 0s, color 0.3s linear 0s;
	-moz-transition: background 0.3s linear 0s, color 0.3s linear 0s;
	-ms-transition: background 0.3s linear 0s, color 0.3s linear 0s;
	-o-transition: background 0.3s linear 0s, color 0.3s linear 0s;
	-webkit-transition: background 0.3s linear 0s, color 0.3s linear 0s;
}

.flat-mega-menu > ul > .title:hover > a,
.news-menu > ul > .title:hover > a {
	background: inherit;
	color: inherit !important;
}

/*------- Drop down layout start ------*/
.flat-mega-menu .drop-down,
.news-menu .drop-down {
	position: absolute;
	background: #FFFFFF;
	z-index: 999;
	margin-left: 0px;
	width: 100%;
	float: left;
	width: 150px;
	border: 1px solid rgba(0,0,0,0.10);
	border-top: none;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 3px solid;
	border-bottom-color: #2888D2;
}

.flat-mega-menu .drop-down .drop-down,
.news-menu .drop-down .drop-down {
	border-top: 1px solid rgba(0,0,0,0.10);
}

.flat-mega-menu .drop-down li,
.news-menu .drop-down li {
	float: left;
	width: 100%;
	position: relative;
}

.flat-mega-menu .drop-down li a,
.news-menu .drop-down li a {
	color: #555658;
	font-size: 1em;
	text-align: left;
	padding: 10px 20px 10px 25px;
	background-color: #FFFFFF;
	/* animation */
	transition: color 0.2s linear 0s, padding-left 0.2s linear 0s;
	-moz-transition: color 0.2s linear 0s, padding-left 0.2s linear 0s;
	-ms-transition: color 0.2s linear 0s, padding-left 0.2s linear 0s;
	-o-transition: color 0.2s linear 0s, padding-left 0.2s linear 0s;
	-webkit-transition: color 0.2s linear 0s, padding-left 0.2s linear 0s;
}

/* drop down hover animation */
.flat-mega-menu .drop-down li:hover > a,
.news-menu .drop-down li:hover > a {
	color: #000000;
	padding-left: 30px;
}

/* default hover animation to show drop down */
.flat-mega-menu > ul > li:hover .drop-down,
.news-menu > ul > li:hover .drop-down {
	display: block;
}

.flat-mega-menu ul li .drop-down li:hover > .drop-down,
.news-menu ul li .drop-down li:hover > .drop-down {
	display: block;
}

/* .hover-fade animation to show drop down */
.flat-mega-menu > ul > li .drop-down.hover-fade,
.news-menu > ul > li .drop-down.hover-fade {
	display: none;
}

.flat-mega-menu > ul > li:hover > .drop-down.hover-fade,
.flat-mega-menu > ul > li .drop-down li:hover > .drop-down.hover-fade,
.news-menu > ul > li:hover > .drop-down.hover-fade,
.news-menu > ul > li .drop-down li:hover > .drop-down.hover-fade {
	display: block;
	/* keyframes animation */
	animation: hover-fade 0.3s linear 0s forwards;
	-moz-animation: hover-fade 0.3s linear 0s forwards;
	-ms-animation: hover-fade 0.3s linear 0s forwards;
	-o-animation: hover-fade 0.3s linear 0s forwards;
	-webkit-animation: hover-fade 0.3s linear 0s forwards;
}

@keyframes hover-fade {0% {opacity:0;}100% {opacity:1;}}
@-moz-keyframes hover-fade {0% {opacity:0;}100% {opacity:1;}}
@-ms-keyframes hover-fade {0% {opacity:0;}100% {opacity:1;}}
@-o-keyframes hover-fade {0% {opacity:0;}100% {opacity:1;}}
@-webkit-keyframes hover-fade {0% {opacity:0;}100% {opacity:1;}}

/* .hover-zoom animation to show drop down */
.flat-mega-menu > ul > li .drop-down.hover-zoom,
.news-menu > ul > li .drop-down.hover-zoom {
	display: none;
}

.flat-mega-menu > ul > li:hover > .drop-down.hover-zoom,
.flat-mega-menu > ul > li .drop-down li:hover > .drop-down.hover-zoom {
	display: block;
	/* keyframes animation */
	animation: hover-zoom 0.2s linear 0s forwards;
	-moz-animation: hover-zoom 0.2s linear 0s forwards;
	-ms-animation: hover-zoom 0.2s linear 0s forwards;
	-o-animation: hover-zoom 0.2s linear 0s forwards;
	-webkit-animation: hover-zoom 0.2s linear 0s forwards;
}

@keyframes hover-zoom {0% {opacity:0; transform: scale(0.8, 0.8);} 100% {opacity:1; transform:scale(1.0, 1.0);}}
@-moz-keyframes hover-zoom {0% {opacity:0; -moz-transform: scale(0.8, 0.8);} 100% {opacity:1; -moz-transform:scale(1.0, 1.0);}}
@-ms-keyframes hover-zoom {0% {opacity:0; -ms-transform: scale(0.8, 0.8);} 100% {opacity:1; -ms-transform:scale(1.0, 1.0);}}
@-o-keyframes hover-zoom {0% {opacity:0; -o-transform: scale(0.8, 0.8);} 100% {opacity:1; -o-transform:scale(1.0, 1.0);}}
@-webkit-keyframes hover-zoom {0% {opacity:0; -webkit-transform: scale(0.8, 0.8);} 100% {opacity:1; -webkit-transform:scale(1.0, 1.0);}}

/* .hover-expand animation to show drop down */
.flat-mega-menu > ul > li .drop-down.hover-expand {
	display: none;
}

.flat-mega-menu > ul > li:hover > .drop-down.hover-expand,
.flat-mega-menu > ul > li .drop-down li:hover > .drop-down.hover-expand {
	display: block;
	/* keyframes animation */
	animation: hover-expand 0.2s linear 0s forwards;
	-moz-animation: hover-expand 0.2s linear 0s forwards;
	-ms-animation: hover-expand 0.2s linear 0s forwards;
	-o-animation: hover-expand 0.2s linear 0s forwards;
	-webkit-animation: hover-expand 0.2s linear 0s forwards;
}

@keyframes hover-expand { 0% {opacity:0; transform: rotateY(90deg);} 100% {opacity:1; transform:rotateY(0deg);}}
@-moz-keyframes hover-expand { 0% {opacity:0; -moz-transform: rotateY(90deg);} 100% {opacity:1; -moz-transform:rotateY(0deg);}}
@-ms-keyframes hover-expand { 0% {opacity:0; -ms-transform: rotateY(90deg);} 100% {opacity:1; -ms-transform:rotateY(0deg);}}
@-o-keyframes hover-expand { 0% {opacity:0; -o-transform: rotateY(90deg);} 100% {opacity:1; -o-transform:rotateY(0deg);}}
@-webkit-keyframes hover-expand { 0% {opacity:0; -webkit-transform: rotateY(90deg);} 100% {opacity:1; -webkit-transform:rotateY(0deg);}}

/* fontAwesome icons layout */
.flat-mega-menu .drop-down li i {
	position: absolute;
	z-index: 999;
	top: 0;
	right: 20px;
	bottom: 0;
	height: 16px;
	margin: auto;
	color: #555658;
}

/* level 2 .drop-down layout */
.flat-mega-menu .drop-down .drop-down,
.news-menu .drop-down .drop-down {
	left: 100%;
	top: -10px;
	width: 150px;
}

/*------- one column layout ----------*/
.flat-mega-menu .drop-down.one-column,
.news-menu .drop-down.one-column {
	width: 230px;
}

.flat-mega-menu .drop-down .drop-down.one-column,
.news-menu .drop-down .drop-down.one-column {
	width: 200px;
}


/*---------- drop down with .social-bar class -------*/
.flat-mega-menu .drop-down.social-bar {
	width: 200px;
}

/* hr tag layout */
.flat-mega-menu hr {
	margin: 0;
	padding: 0;
	display: block;
}

/* image layout */
.flat-mega-menu ul img {
	width: 100%;
	float: left;
	border-style: solid;
	border-width: 4px;
	border-color: rgb(255, 255, 255);
	background-color: rgb(235, 235, 235);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.078), inset 0px 0px 76px 0px rgba(0, 0, 0, 0.039);
}

/* image hover animation */
.flat-mega-menu ul img:hover {
	opacity: 0.8;
}

/* h2 layout */
.flat-mega-menu h2 {
	color: #535456;
	font-size: 1.2em;
	font-weight: normal;
	margin: 0;
	padding: 5px 5px 5px 10%;
	padding-top: 15px;
	padding-bottom: 10px;
}

/* .social-bar class layout */
.flat-mega-menu .social-bar {
	position: relative;
}

.flat-mega-menu .social-bar ul {
	width: 262px;
	padding: 10px;
	position: absolute;
	background-color: #FFFFFF;
	border-bottom: 3px solid;
	border-bottom-color: #2888D2;
	right: 0;
}

.flat-mega-menu .social-bar ul li {
	float: left;
	width: 40px;
	height: 40px;
	margin: 10px;
	padding: 0;
}

.flat-mega-menu .social-bar ul a {
	margin: 0;
	padding: 0;
	display: block;
	height: 40px;
	width: 40px;
	position: relative;
}

.flat-mega-menu .social-bar ul a i {
	text-align: center;
	padding: 0;
	margin: 0;
	height: 40px;
	width: 40px;
	position: absolute;
	top: 0;
	left: 0;
	border: 1px solid rgba(0,0,0,0.10);
	line-height: 40px;
	border-radius: 5px;
	color: #797979;
	font-size: 1.3em;
	border-radius: 4px;
	background-image: -moz-linear-gradient(90deg, rgba(233,233,233,1.00) 0%, rgba(233,233,233,1.00) 100%);
	background-image: -webkit-linear-gradient(90deg, rgba(233,233,233,1.00) 0%, rgba(233,233,233,1.00) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(240,240,240) 0%, rgb(243,243,243) 100%);
	background-image: -o-linear-gradient(90deg, rgba(233,233,233,1.00) 0%, rgba(233,233,233,1.00) 100%);
	background-image: linear-gradient(0deg, rgba(233,233,233,1.00) 0%, rgba(233,233,233,1.00) 100%);
}

.flat-mega-menu .social-bar ul a:hover i {
	background: #C7C7C7;
	color: #000000
}

/* mobile button hide in desktop mode */
.flat-mega-menu > label,
.flat-mega-menu > input {
	display: none;
}

/* media query */
@media screen and (max-width:1200px) {
	/* first Bootstrap Breakpoint -> Container = 970px -> Decrease Menus width */
	.flat-mega-menu > ul > li > a {
		font-size: 0.8em;
		padding-left: 8px;
		padding-right: 8px;
	}

	/* make it even smaller on Firefox */
	@-moz-document url-prefix() {
		.flat-mega-menu > ul > li > a {
			font-size: 10px;
			padding-left: 3px;
			padding-right: 3px;
			font-family: Arial;
			width: auto;
		}
	}
}
@media screen and (max-width:850px) and (min-width:800px) {
	/* save space with special menu items by hiding them */
	.flat-mega-menu > ul > li.secondary {
		display: none;
	}
}
@media screen and (max-width:800px) {

	.flat-mega-menu > ul > .title {
		display: block;
		visibility: hidden; /* hide to display Logo there */
	}
	
	/* li tag layout */
	.flat-mega-menu > ul > li {
		width: 100%;
		border-left: none !important;
		border-right: none !important;
		border-bottom: 1px solid;
		border-bottom-color: #0B70BD;
		border-left-color: #0B70BD;
		background-color: #2888D2;
		color: #fff;
	}
	/* display News-Menu-Items in Mobile Mode */
	.flat-mega-menu > ul > li.news-menu-item {
		display: block;
	}
	.flat-mega-menu > ul > li > a {
		color: #fff;
	}
	.flat-mega-menu > ul > li:hover > a,
	.flat-mega-menu > ul > .login-form:hover,
	.flat-mega-menu > ul > .search-bar:hover{
	    color: #ffffff !important;
	}
	
	/* .title class layout */
	.flat-mega-menu > ul > .title a {
		text-align: center;
	}
	
	/* .full-width class layout */
	.flat-mega-menu .drop-down.full-width {
		position: relative;
		left: 0px !important;
	}
	
	/* all drop-downs layout */
	.flat-mega-menu .drop-down.one-column,
	.flat-mega-menu .drop-down.two-column,
	.flat-mega-menu .drop-down.full-width,
	.flat-mega-menu .drop-down .drop-down,
	.flat-mega-menu .social-bar ul,
	.flat-mega-menu .search-bar ul,
	.flat-mega-menu .login-form ul {
		width: 100% !important;
		display: block !important;
		position: relative;
		left: 0px;
		transform: scale(1.0, 1.0), rotateY(90deg);
		-moz-transform: scale(1.0, 1.0), rotateY(90deg);
		-ms-transform: scale(1.0, 1.0), rotateY(90deg);
		-o-transform: scale(1.0, 1.0), rotateY(90deg);
		-webkit-transform: scale(1.0, 1.0), rotateY(90deg);
	}
	
	.flat-mega-menu .drop-down .drop-down {
		border: none;
		border-top: 1px solid #E8E8E8;
		border-bottom: 1px solid #E8E8E8;
		top: 0;
		padding: 0;
	}
	
	.flat-mega-menu .drop-down .drop-down.one-column {
		padding-left: 20px;
	}
	
	.flat-mega-menu > ul > li .drop-down.hover-expand,
	.flat-mega-menu > ul > li .drop-down.hover-fade,
	.flat-mega-menu > ul > li .drop-down.hover-zoom {
		display: none;
		border: none;
	}
	
	.flat-mega-menu > ul > li:hover > .drop-down.hover-expand,
	.flat-mega-menu > ul > li:hover > .drop-down.hover-fade,
	.flat-mega-menu > ul > li:hover > .drop-down.hover-zoom,
	.flat-mega-menu > ul > li .drop-down li:hover > .drop-down.hover-expand,
	.flat-mega-menu > ul > li .drop-down li:hover > .drop-down.hover-fade,
	.flat-mega-menu > ul > li .drop-down li:hover > .drop-down.hover-zoom {
		display: block;
		/* keyframes animation */
		animation: hover-default 0.2s linear 0s forwards;
		-moz-animation: hover-default 0.2s linear 0s forwards;
		-ms-animation: hover-default 0.2s linear 0s forwards;
		-o-animation: hover-default 0.2s linear 0s forwards;
		-webkit-animation: hover-default 0.2s linear 0s forwards;
	}
	
	.flat-mega-menu > ul > .login-form:hover,
	.flat-mega-menu > ul > .search-bar:hover,
	.flat-mega-menu > ul > li:hover > a {
		color: #FFFFFF;
		background: inherit;
	}
	
	.flat-mega-menu ul .login-form,
	.flat-mega-menu ul .search-bar {
		margin: 0;
		padding: 0;
	}
	
	.flat-mega-menu ul .login-form label {
		text-align: left;
		text-indent: 10px;
	}
	
	.flat-mega-menu ul .login-form table td {
		cursor: default;
	}
	
	.flat-mega-menu .drop-down.two-column ul,
	.flat-mega-menu .drop-down.full-width ul {
		width: 50%;
	}
	
	.flat-mega-menu .drop-down.one-column a,
	.flat-mega-menu .drop-down.two-column a {
		width: auto;
		float: left;
	}
	
	.flat-mega-menu ul .social-bar {
		text-align: center;
	}
	
	.flat-mega-menu ul .social-bar ul li {
		display: inline-block;
		float: none;
	}
	
	/* fontAwesome icons layout */
	.flat-mega-menu .drop-down li .fa.fa-angle-right {
		position: relative;
		z-index: 9999;
		right: 0px;
		float: right;
		height: auto;
		color: #555658;
		padding: 0;
		margin: 0 17px 0 0;
		display: block;
		line-height: 38px;
		transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-o-transform: rotate(90deg);
	}
	
	/* mobile button layout */
	.flat-mega-menu #mobile-button {
		position: absolute;
		display: none;
	}
	
	.flat-mega-menu > ul {
		height: 35px;
		overflow: hidden;
	}
	
	/* mobile button click to show drop down */
	.flat-mega-menu #mobile-button:checked + ul {
		height: auto;
		overflow: visible;
	}
	
	/* label tag layout */
	.flat-mega-menu > label {
		width: 60px;
		height: 35px;
		/* edit:
		background-color: rgba(0,0,0,0.10); */
		background-color: #fff;
		display: block;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 0;
		left: 0;
		text-align: center;
		line-height: 35px;
		font-size: 2em;
		/* edit:
		color: #FFFFFF; */
		color: #2888D2;
		cursor: pointer;
	}
	
	.flat-mega-menu > label i{
		-ms-user-select:none;
		-moz-user-select:none;
		-o-user-select:none;
		-webkit-user-select:none;	
	}
	
	.flat-mega-menu ul .title {
		padding-left: 60px;
	}
	
	/* collapse class layout */
	.flat-mega-menu .collapse-menu .drop-down.one-column,
	.flat-mega-menu .collapse-menu .drop-down.two-column,
	.flat-mega-menu .collapse-menu .drop-down.full-width,
	.flat-mega-menu .collapse-menu .drop-down .drop-down,
	.flat-mega-menu .collapse-menu .social-bar ul,
	.flat-mega-menu .collapse-menu .search-bar ul,
	.flat-mega-menu .collapse-menu .login-form ul {
		width: 100% !important;
		display: none !important;
		position: relative;
		left: 0px;
		transform: scale(1.0, 1.0), rotateY(90deg);
		-moz-transform: scale(1.0, 1.0), rotateY(90deg);
		-ms-transform: scale(1.0, 1.0), rotateY(90deg);
		-o-transform: scale(1.0, 1.0), rotateY(90deg);
		-webkit-transform: scale(1.0, 1.0), rotateY(90deg);
	}
	
	.flat-mega-menu > .collapse-menu > li:hover > .drop-down.hover-expand,
	.flat-mega-menu > .collapse-menu > li:hover > .drop-down.hover-fade,
	.flat-mega-menu > .collapse-menu > li:hover > .drop-down.hover-zoom,
	.flat-mega-menu > .collapse-menu > li .drop-down li:hover > .drop-down.hover-expand,
	.flat-mega-menu > .collapse-menu > li .drop-down li:hover > .drop-down.hover-fade,
	.flat-mega-menu > .collapse-menu > li .drop-down li:hover > .drop-down.hover-zoom {
		display: block !important;
		/* keyframes animation */
		animation: hover-fade 0.2s linear 0s forwards;
		-moz-animation: hover-fade 0.2s linear 0s forwards;
		-ms-animation: hover-fade 0.2s linear 0s forwards;
		-o-animation: hover-fade 0.2s linear 0s forwards;
		-webkit-animation: hover-fade 0.2s linear 0s forwards;
	}
	
	@keyframes hover-fade { 0% {opacity:0;} 100% {opacity:1}}
	@-moz-keyframes hover-fade { 0% {opacity:0;} 100% {opacity:1}}
	@-ms-keyframes hover-fade { 0% {opacity:0;} 100% {opacity:1}}
	@-o-keyframes hover-fade { 0% {opacity:0;} 100% {opacity:1}}
	@-webkit-keyframes hover-fade { 0% {opacity:0;} 100% {opacity:1}}

}

/* media query */
@media screen and (max-width:320px) {

	/* ul tag layout */
	.flat-mega-menu .drop-down.two-column ul,
	.flat-mega-menu .drop-down.full-width ul {
		width: 100%;
	}
	
	/* .search-bar layout */
	.flat-mega-menu ul .search-bar td {
		width: 100% !important;
		float: left;
		padding: 5px 20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		cursor: default;
	}
	
	.flat-mega-menu ul .search-bar input[type=text],
	.flat-mega-menu ul .search-bar input[type=submit] {
		width: 100%;
		margin: 0;
		border: none;
	}
	
	/* .login-form layout */
	.flat-mega-menu ul .login-form ul {
		padding: 20px;
	}
	
	.flat-mega-menu ul .login-form td {
		float: left;
		width: 100%;
		cursor: default;
	}
	
	.flat-mega-menu ul .login-form input[type=submit] {
		width: 100%;
	}
	
	/* .title class layout */
	.flat-mega-menu ul .title {
		padding-left: 0px;
		text-indent: 60px;
	}
}





/* ###################################################################################################################### */





/* menu container */
.news-menu {
	margin: 1.5% auto 0 auto;			/* margin for align container center */
	padding: 0;
	position: absolute;
	left: 0;
	right: 0;
	z-index: 9;
	font-size: 0.9em;
	display: block;
	height: 25px;
	font-family: 'Nunito', sans-serif;
	background-color: none;
	width: 100%;
	max-width: 1170px;
	text-align: center;
}
@media screen and (max-width:992px) {
	.news-menu {margin-top: 0.5%;}
}
@media screen and (max-width:800px) {
	/* hide in Mobile Version -> embedded in Mega Menu */
	.news-menu {display: none;}
}

/* ul tag layout */
.news-menu > ul {
	float: none;
	/*margin-right: 60px;*/
	min-height: 25px;
	/*background-color: #2888D2;*/
	background-color: #fff;
	display: inline-table;
	z-index: 11;
}
.news-menu > ul {
	border-right:1px solid #eee;
	border-left:1px solid #eee;
}

.news-menu > ul > li {
	min-height: 25px;
	line-height: 25px;
	border-left: none;
	color: #264f90;
}
.news-menu > ul > li > a {
	line-height: 25px;
	color: #264f90;
}